Classes | Namespaces
topologyDescriptor.h File Reference
`#include "../version.h"`
`#include "../far/topologyRefiner.h"`
`#include "../far/topologyRefinerFactory.h"`
`#include "../far/error.h"`
`#include <cassert>`

Go to the source code of this file.

## Classes
struct | TopologyDescriptor
| A simple reference to raw topology data for use with TopologyRefinerFactory. More...
struct | TopologyDescriptor::FVarChannel

## Namespaces
| OpenSubdiv
| OpenSubdiv::OPENSUBDIV_VERSION
| OpenSubdiv::OPENSUBDIV_VERSION::Far